<div class="m-title">
  <span>모니터링 > 넷제로</span>
</div>

<div>
  <i class="material-icons m2-radio-button">radio_button_checked</i>현재시각 기준 에너지 수지
  <br/>

  <section class="m4-middle-section">

    <div class="m4-middle-section-div">
      <span>년: 2016</span>
      <table class="m4-table">
        <tr>
          <td colspan="2" style="text-align: left;">
            <i class="material-icons m4-comment">mode_comment</i>+188 kWh
          </td>
        </tr>
        <tr style="background-color: #fafafa;">
          <td>
            <div style="font-size: 50px;color: #28304f">290</div>
            <div style="border-bottom: 6px solid #7fa1c8;">vues</div>
          </td>
          <td>
            <div style="font-size: 50px;color: #28304f">104</div>
            <div style="border-bottom: 6px solid #dc7377;">propositions</div>
          </td>
        </tr>
      </table>
    </div>

    <div class="m4-middle-section-div">
      <span>월: 2016-02</span>
      <table class="m4-table">
        <tr>
          <td colspan="2" style="text-align: left;">
            <i class="material-icons m4-comment">mode_comment</i>+188 kWh
          </td>
        </tr>
        <tr style="background-color: #fafafa;">
          <td>
            <div style="font-size: 50px;color: #28304f">290</div>
            <div style="border-bottom: 6px solid #7fa1c8;">vues</div>
          </td>
          <td>
            <div style="font-size: 50px;color: #28304f">104</div>
            <div style="border-bottom: 6px solid #dc7377;">propositions</div>
          </td>
        </tr>
      </table>
    </div>

    <div class="m4-middle-section-div">
      <span>일: 2016-02-17</span>
      <table class="m4-table">
        <tr>
          <td colspan="2" style="text-align: left;">
            <i class="material-icons m4-comment">mode_comment</i>+188 kWh
          </td>
        </tr>
        <tr style="background-color: #fafafa;">
          <td>
            <div style="font-size: 50px;color: #28304f">290</div>
            <div style="border-bottom: 6px solid #7fa1c8;">vues</div>
          </td>
          <td>
            <div style="font-size: 50px;color: #28304f">104</div>
            <div style="border-bottom: 6px solid #dc7377;">propositions</div>
          </td>
        </tr>
      </table>
    </div>

    <div class="m4-middle-section-div">
      <span>시간: 2016-02-17 15</span>
      <table class="m4-table">
        <tr>
          <td colspan="2" style="text-align: left;">
            <i class="material-icons m4-comment">mode_comment</i>+188 kWh
          </td>
        </tr>
        <tr style="background-color: #fafafa;">
          <td>
            <div style="font-size: 50px;color: #28304f">290</div>
            <div style="border-bottom: 6px solid #7fa1c8;">vues</div>
          </td>
          <td>
            <div style="font-size: 50px;color: #28304f">104</div>
            <div style="border-bottom: 6px solid #dc7377;">propositions</div>
          </td>
        </tr>
      </table>
    </div>

  </section>

</div>

<div>
  <i class="material-icons m2-radio-button">radio_button_checked</i>최근 에너지 수지

  <div class="m-label">
    <span style="margin: 0 20px;">단위 kWh</span>
  </div>
  <div id="m4_bar" style="margin: 10px;"></div>
</div>
